2 a877536298 a877536298 于 2015.06.23 09:41 提问

打开eclipse时出现错误,弹出对话框如下,该怎么办

图片说明

5个回答

u011732740
u011732740   2015.06.23 09:46
已采纳

没能找到环境变量里的Java的JDK ,重新配置下环境变量吧,百度下怎么配置Java环境变量,很多答案的。

u011732740
u011732740   2015.06.23 09:46

或者也可能是环境变量的版本有32 64 之分,这个必须跟你的E的32 64 一致

tongyi55555
tongyi55555   2015.06.23 09:49

配置JAVA环境变量的问题,先自己把环境变量配置好吧。

c_henjinxing521
c_henjinxing521   2015.06.23 10:08

重新配置下环境变量,可能是因为装了oracle数据库,导致环境变量冲突,把oracle的环境变量挪到eclipse的后面就可以了!

z344310362
z344310362   2015.06.23 10:17

jdk版本不兼容,或者路径不对。先查看路径后更换其他版本尝试。

Csdn user default icon
上传中...
上传图片
插入图片